## win32-dropletvsocean-by-sands 1.0+4

=== debian/changelog ===
win32-dropletvsocean-by-sands (1:1.0+4-0ddebs7~ubuntu24.04) noble; urgency=medium

  * using d7vk in addition to wine

 -- Nicolas HOUDELOT <nicolas@demosdebs.org>  Mon, 19 Jan 2026 00:30:12 +0100

win32-dropletvsocean-by-sands (1:1.0+4-0ddebs6) unstable; urgency=medium

  * Updated to standards-version 4.6.2
  * use debhelper compatibility v13

 -- Nicolas HOUDELOT <nicolas@demosdebs.org>  Tue, 30 Apr 2024 20:29:30 +0200

win32-dropletvsocean-by-sands (1:1.0+4-0ddebs5) unstable; urgency=medium

  * update to standards-version 4.6.0.1
  * make use of debhelper-compat (= 12) dependency, and remove
    debian/compat file
  * use xz compression until debian 13 is released
  * changed the script to get rid of playonlinux

 -- Nicolas HOUDELOT <nicolas@demosdebs.org>  Mon, 22 May 2023 12:02:25 +0200

win32-dropletvsocean-by-sands (1:1.0+4-0ddebs4) unstable; urgency=medium

  * Update debian/scripts/win32-dropletvsocean-by-sands to common-
    install-function-ddebs(>=1.71)

 -- Nicolas HOUDELOT <nicolas@demosdebs.org>  Sat, 06 Mar 2021 10:37:09 +0100

win32-dropletvsocean-by-sands (1:1.0+4-0ddebs3) unstable; urgency=medium

  * renamed package

 -- Nicolas HOUDELOT <nicolas@demosdebs.org>  Sun, 28 Feb 2021 21:06:23 +0100

dropletvsocean-by-sands (1:1.0+4-0ddebs2) unstable; urgency=medium

  * updated to standards-version 4.5.0
  * Removed auto-generation of the manual with pandoc, because this
    command is not in distributions that have dropped 32 bits isos.
    Manual is still generated by the markdown file, but outside
    packaging

 -- Nicolas HOUDELOT <nicolas@demosdebs.org>  Sat, 13 Feb 2021 11:45:55 +0100

dropletvsocean-by-sands (1:1.0+4-0ddebs1) unstable; urgency=medium

  * new version with epoch change that keep upstream version

 -- Nicolas HOUDELOT <nicolas@demosdebs.org>  Mon, 03 Dec 2018 11:19:53 +0100

dropletvsocean-by-sands (1.3-0ddebs2) unstable; urgency=medium

  * updated to standards-version 4.1.4

 -- Nicolas HOUDELOT <nicolas@demosdebs.org>  Sat, 06 Oct 2018 13:13:03 +0200

dropletvsocean-by-sands (1.3-0ddebs1) unstable; urgency=medium

  * unpacked executable (was UPX packed)

 -- Nicolas HOUDELOT <nicolas@demosdebs.org>  Sat, 18 Mar 2017 13:38:35 +0100

dropletvsocean-by-sands (1.2-0ddebs1) unstable; urgency=medium

  * replaced NSH_POL_Create_Install_Dir and
    NSH_POL_Copy_To_Install_Dir() by NSH_POL_Create_Install_Link().
  * removed NSH_POL_Replace_Install_Dir_By_Link().
  * as there's no copy now, first run should be faster

 -- Nicolas HOUDELOT <nicolas@demosdebs.org>  Sat, 18 Mar 2017 01:20:22 +0100

dropletvsocean-by-sands (1.1-0ddebs5) unstable; urgency=medium

  * updated to standards-version 3.9.7

 -- Nicolas HOUDELOT <nicolas@demosdebs.org>  Fri, 29 Jul 2016 21:12:03 +0200

dropletvsocean-by-sands (1.1-0ddebs4) unstable; urgency=medium

  * adding and use NSH_POL_GuessArch() before NSH_POL_SetPrefix()

 -- Nicolas HOUDELOT <nicolas@demosdebs.org>  Wed, 18 May 2016 21:09:22 +0200

dropletvsocean-by-sands (1.1-0ddebs3) unstable; urgency=medium

  * pol should use playonlinux-bash
  * use of $NSH_CURRENT_WINE in conf file

 -- Nicolas HOUDELOT <nicolas@demosdebs.org>  Tue, 17 May 2016 08:11:16 +0200

dropletvsocean-by-sands (1.1-0ddebs2) unstable; urgency=medium

  * Added pandoc build dependencie

 -- Nicolas HOUDELOT <nicolas@demosdebs.org>  Thu, 21 Jan 2016 21:16:22 +0100

dropletvsocean-by-sands (1.1-0ddebs1) trusty; urgency=medium

  * bump to wine 1.8
  * reworked launch script, to make it less specific
  * moved desktop and icon file in "ressources" directory 

 -- Nicolas HOUDELOT <nicolas@demosdebs.org>  Sun, 03 Jan 2016 02:00:39 +0100

dropletvsocean-by-sands (1.0-0ddebs5) trusty; urgency=medium

  * debian droplet.exe dropletvsocean-by-sands dropletvsocean-by-
    sands.conf dropletvsocean-by-sands_userinstall.pol file_id.diz added
    common-install-function

 -- Nicolas HOUDELOT <nicolas@demosdebs.org>  Sun, 22 Mar 2015 10:03:35 +0100

dropletvsocean-by-sands (1.0-0ddebs4) trusty; urgency=medium

  * moved script where it should be

 -- Nicolas HOUDELOT <nicolas@demosdebs.org>  Sun, 23 Nov 2014 16:10:10 +0100

dropletvsocean-by-sands (1.0-0ddebs3) trusty; urgency=medium

  * Added menu demos

 -- Nicolas HOUDELOT <nicolas@demosdebs.org>  Sun, 02 Nov 2014 23:43:02 +0100

dropletvsocean-by-sands (1.0-0ddebs2) trusty; urgency=medium

  * Changed to standards-Version: 3.9.5

 -- Nicolas HOUDELOT <nicolas@demosdebs.org>  Fri, 01 Aug 2014 00:40:25 +0200

dropletvsocean-by-sands (1.0-0ddebs1) precise; urgency=low

  * Initial release 

 -- Nicolas HOUDELOT <nicolas@demosdebs.org>  Thu, 20 Mar 2014 01:49:57 +0100
