=== debian/control ===
Source: win32-dropletvsocean-by-sands
Section: demos
Priority: optional
Maintainer: Nicolas HOUDELOT <nicolas@demosdebs.org>
Build-Depends:
 debhelper-compat (= 13)
Standards-Version: 4.6.2
Homepage: https://www.pouet.net/prod.php?which=3367
Rules-Requires-Root: no

Package: win32-dropletvsocean-by-sands
Architecture: all
Depends:
 wine,
 win32-d7vk,
 common-install-function-ddebs(>=1.76),
 ${misc:Depends}
Description: Win32 Intro released in 2001
 intro ranked 15th at Assembly 2001
 .
 -windows program launched using wine and d7vk
